﻿body {
    font-family: Montserrat;
}

    body footer a, a, a:hover {
        color: #4cff00;
    }

.small, small {
    font-size: .775em;
}

header {
    height: 80px;
}

    header a, header a:hover {
        color: #000;
        display: inline-block;
    }

    header img {
        display: block;
        height: 70px;
    }

    header h1 {
        font-size: 18px;
    }

#linhaLoginCadastro {
    min-height: calc(100vh - 90px);
}

#colunaEsquerda {
    color: #fff;
}

    #colunaEsquerda p {
        max-width: 850px;
    }

.h2, h2, h3 {
    font-weight: 700;
}

#icones {
    font-size: 14px;
}

#posIcone {
    font-size: 20px;
}

#colunaDireita {
    background: #585858;
    color: #fff;
}

    #colunaDireita #form {
        padding: 0 100px;
        text-align: center;
    }

        #colunaDireita #form label {
            font-size: 13px;
            margin: 0 20px 0 10px;
        }

#whatAre {
    background: #3a3a3a;
    color: #fff;
}

    #whatAre h2, #whatAre p {
        margin: 0 auto;
        max-width: 650px;
    }

#introLectureConclusion {
    color: #fff;
}

    #introLectureConclusion #intro1 {
        background: #4a4a4a;
    }

    #introLectureConclusion #intro2 {
        background: #585858;
    }

    #introLectureConclusion #intro3 {
        background: #636363;
    }


footer {
    background: #3a3a3a;
    color: #fff;
}

    footer a {
        color: #fff;
        text-decoration: none;
    }

        footer a:hover {
            color: #fff;
        }

    footer #links a {
        border-left: 1px solid #fff;
        margin-left: 30px;
        padding-left: 30px;
    }

        footer #links a:first-child {
            border-left: none;
        }

#menuCol {
    background: #313131;
    color: #fff;
}

#contentCol {
    background: #3a3a3a;
    color: #fff;
}


#menuCol h2 {
    font-size: 30px;
}

#menuCol h3 {
    font-size: 18px;
}

#menuCol a {
    color: #fff;
    text-decoration: none;
}

.text-success {
    color: #4cff00 !important;
}

h3 span.text-success {
    color: #4cff00 !important;
    font-weight: 600;
}

#contentCol {
    min-height: calc(100vh - 290px);
}

footer#rodapeInterno {
    height: 200px;
}

#logoRodape {
    max-width: 150px;
}

    #logoRodape img {
        display: block;
        width: 100%;
    }

#midias {
    font-size: 30px;
}

    #midias img {
        display: block;
        max-width: 40px;
    }

#banners a {
    display: block;
}

    #banners a img {
        width: 300px;
    }

.video {
    width: 100%;
}

#contentColLast {
    background: #3a3a3a;
    color: #fff;
}

.markAsWatched {
    border: 3px solid #fff;
    color: #fff;
    font-weight: 600;
    padding: 0 30px;
    text-align: center;
    text-decoration: none;
}

    .markAsWatched:hover {
        color: #fff;
    }

.listaNota {
    text-align: center;
}

    .listaNota li {
        margin-bottom: 10px;
    }

    .listaNota input {
        display: block;
        margin: 0 15px;
    }

#pendencias i {
    font-size: 20px;
}

#status {
    align-items: center;
    display: flex;
}

    #status i {
        font-size: 50px;
        margin-right: 20px;
    }

a, a:hover {
    text-decoration: none;
}

.downloadClass {
    align-items: center;
    color: #4cff00;
    font-weight: 600;
    text-align: right;
    white-space: nowrap;
    font-size: 14px;
}

    .downloadClass:hover {
        color: #4cff00;
    }

.markAsWatched:hover {
    color: #fff;
}

.markAsWatched.text-success {
    border: 3px solid #4cff00;
    color: #4cff00;
    padding: 10px 30px;
}

.downloadClass i {
    font-size: 40px;
    margin-left: 10px;
}

#telefoneCtnJsOn, #telefoneCtnJsOnCad {
    color: #000;
}

    #telefoneCtnJsOn > div, #telefoneCtnJsOnCad > div {
        width: 100%;
    }

.iti__country-name {
    font-size: 12px;
    font-weight: 600;
}

.listTipo {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
    padding: 0;
    margin: 0;
}


.btnAssistir {
    border-radius: 5px;
    background: rgb(255,126,0);
    background: linear-gradient(90deg, rgba(255,126,0,1) 0%, rgba(249,149,52,1) 100%);
    padding: 10px 15px;
    display: flex;
    color: #fff;
    box-shadow: 0px 1px 3px #000;
    font-size: 16px;
    font-weight: 500;
    align-items: center;
    justify-content: space-between;
    min-width: 220px;
    max-width: 220px;
    height: 70px;
}

    .btnAssistir.visto {
        background: rgb(255,126,0);
        background: linear-gradient(90deg, #349729 0%, #2fb420 100%);
    }

    .btnAssistir:hover {
        color: #fff;
    }

    .btnAssistir::after {
        font-family: bootstrap-icons !important;
        font-size: 30px;
        display: inline-block;
        content: "";
        vertical-align: -.125em;
        background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M6.75 1a.75.75 0 0 1 .75.75V8a.5.5 0 0 0 1 0V5.467l.086-.004c.317-.012.637-.008.816.027.134.027.294.096.448.182.077.042.15.147.15.314V8a.5.5 0 0 0 1 0V6.435l.106-.01c.316-.024.584-.01.708.04.118.046.3.207.486.43.081.096.15.19.2.259V8.5a.5.5 0 1 0 1 0v-1h.342a1 1 0 0 1 .995 1.1l-.271 2.715a2.5 2.5 0 0 1-.317.991l-1.395 2.442a.5.5 0 0 1-.434.252H6.118a.5.5 0 0 1-.447-.276l-1.232-2.465-2.512-4.185a.517.517 0 0 1 .809-.631l2.41 2.41A.5.5 0 0 0 6 9.5V1.75A.75.75 0 0 1 6.75 1M8.5 4.466V1.75a1.75 1.75 0 1 0-3.5 0v6.543L3.443 6.736A1.517 1.517 0 0 0 1.07 8.588l2.491 4.153 1.215 2.43A1.5 1.5 0 0 0 6.118 16h6.302a1.5 1.5 0 0 0 1.302-.756l1.395-2.441a3.5 3.5 0 0 0 .444-1.389l.271-2.715a2 2 0 0 0-1.99-2.199h-.581a5 5 0 0 0-.195-.248c-.191-.229-.51-.568-.88-.716-.364-.146-.846-.132-1.158-.108l-.132.012a1.26 1.26 0 0 0-.56-.642 2.6 2.6 0 0 0-.738-.288c-.31-.062-.739-.058-1.05-.046zm2.094 2.025' clip-rule='evenodd'/></svg>");
        background-repeat: no-repeat;
        background-size: 1.5rem;
        height: 25px;
        margin-left: 10px;
        min-width: 25px;
    }

    .btnAssistir.visto::after {
        background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M2.5 8a5.5 5.5 0 0 1 8.25-4.764.5.5 0 0 0 .5-.866A6.5 6.5 0 1 0 14.5 8a.5.5 0 0 0-1 0 5.5 5.5 0 1 1-11 0' clip-rule='evenodd'/><path fill-rule='evenodd' d='M15.354 3.354a.5.5 0 0 0-.708-.708L8 9.293 5.354 6.646a.5.5 0 1 0-.708.708l3 3a.5.5 0 0 0 .708 0z' clip-rule='evenodd'/></svg>");
    }

.botao {
    align-items: center;
    background: #fff;
    border: 0;
    border-radius: .25rem;
    color: #333;
    display: flex;
    font-family: 'Lato', sans-serif;
    font-size: 16px !important;
    /*font-weight: 600;*/
    padding: 5px 15px;
    text-decoration: none;
    width: fit-content;
}

    .botao.botao-azul-2 {
        background: #485e88;
        color: #fff;
    }

    .botao.botao-azul-3 {
        background: #95abb7;
        color: #fff;
    }

    /*graduacao*/
    .botao.botao-azul {
        background: #6c8cc8;
        color: #fff;
    }

    .botao.botao-amarelo {
        background: #f5821f;
        color: #fff;
    }

    .botao.botao-laranja {
        background: #f5821f;
        color: #fff;
    }

    .botao.botao-vermelho {
        background: #ed1c24;
        color: #fff;
    }

    .botao.botao-seta::after {
        background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z' clip-rule='evenodd'/></svg>");
        content: "";
        display: inline-block;
        height: 15px;
        margin-left: 10px;
        width: 15px;
    }

    .botao.botao-branco {
        background: #fff;
        border: 1px solid #d1d9e8;
        color: #485e88 !important;
    }

    .botao.botao-cinza {
        background: #f5f5f5;
        border: 1px solid #dedede;
        color: #485e88;
    }

    .botao.botao-seta.botao-branco::after,
    .botao.botao-seta.botao-cinza::after {
        background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23485e88' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z' clip-rule='evenodd'/></svg>");
    }

    .botao.botao-lg {
        font-size: 16px;
        padding: 10px 15px;
    }

    .botao.botao-sm {
        font-size: 14px !important;
    }


@media (min-width: 768px) {
    #menuCol {
        max-width: 350px;
    }
}

@media (max-width: 568px) {
    header {
        background: #fff;
    }
    body {
    }
    #contentCol {
        min-height: initial;
    }

    #menuCol {
        display: none;
        position: absolute;
        z-index: 7;
        height: calc(100% - 80px);
        padding: 0 !important;
    }

        #menuCol > div {
            height: calc(100% - 40px);
            overflow: auto;
        }

        #menuCol h2 {
            display: none;
        }

        #menuCol h3 {
            font-size: 16px;
            font-style: italic;
            padding: 15px 10px 15px;
            background: #0e0e0e;
            margin: 0;
        }

        #menuCol ul {
            margin: 0 !important;
            padding: 0 !important;
        }

            #menuCol ul li {
                border-top: 1px solid #1e1e1e;
                padding: 10px;
            }

                #menuCol ul li a {
                }

    #menuCol.ativo {
        display: block;
    }

    .mobLogout {
        background: #fff;
        color: #000 !important;
        line-height: 40px;
        font-weight: 600;
        text-align: center;
    }

    #menuIco {
        color: #333;
        font-size: 36px;
    }
}
